@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
body{max-width:640px; min-width:320px; position: relative; margin:0 auto; font-size:14px; line-height:25px; font-family:"Microsoft Yahei","微软雅黑",Verdana, Geneva, sans-serif;}
p,ul,li,ol,h1,h2,h3,h4,h5,h6{ margin:0; padding:0;}
ul,li,ol{ list-style:none;}
img{ border:none;-moz-object-fit:cover;-ms-object-fit:cover;-o-object-fit:cover;-webkit-object-fit:cover;object-fit:cover;}
li>a{/* display:block; *//* color:inherit; */}
a{ text-decoration:none; color:#000;}
.clear{ clear:both;}
.w{position:relative;width:96%; display:block; margin:0 auto; clear:both; overflow:hidden;}
.fl{float:left;}.fr{float:right;}
.h10{height:10px; width:100%; clear:both;}.h20{height:20px; width:100%; clear:both;}
.h30{height:30px; width:100%; clear:both;}.h60{height:60px; width:100%; clear:both;}
.radius{border-radius:5px;}
.page{text-align: center;font-size:13px;}
.indexbg {
	width:100%;height:100%;background:url(../images/index1.jpg) no-repeat scroll center center / cover;

}
.indexbg header {
    position: absolute;
    width:100%;
    top: 20%;
}
.indexbg header .logo>a{float:left;width: 100%;}	
.indexbg header .logo>a>img{width: 100%;}
.indexbg header .logo>img{
    float: right;
    width: 610px;
    display: none;
}
.navli {/* margin-top:200px; */}
.navli{width:100%;text-align:center;/* margin-top: 52px; */clear: both;}
.navuli	{
    width: 100%;
    margin-top: 20px;
    text-align: center;
}
.navuli>li {
    width: 33.3%;
    border-radius: 50%;
    float: left;
    text-align: center;
    margin-bottom: 5%;
}
.navuli>li>a{font-size: 16px;color:#fff;display: inline-block;line-height: 100px;height: 100px;width: 100px;background: #0093dd;border-radius: 50%;text-align: center;}
.navuli>li:last-child{
    width:50%;
    /* text-align: left; */
}
.navuli>li:nth-last-child(2){width:50%;}
.navuli>li:last-child>a{line-height: 30px;/* margin-top: 26px; */}
.navuli>li:last-child>a span{margin-top:20px;display:inline-block;padding: 0 10px;}
.navuli>li:nth-last-child(2){/* text-align:right; */}

.navuli li:nth-child(1) {
	position: relative;
	top: -200px;
	transition: all 0.3s;
	opacity: 0;
}
.navuli.on li:nth-child(1) {
	top: 0;
	opacity: 1;
	transition-delay: 0.4s;
}
.navuli li:nth-child(2) {
	position: relative;
	top: -200px;

	transition: all 0.5s;
	opacity: 0;
}
.navuli.on li:nth-child(2) {
	top: 0;
	opacity: 1;
	transition-delay: 0.6s;
}
.navuli li:nth-child(3) {
	position: relative;
	top: -200px;
	transition: all 0.6s;
	opacity: 0;
}
.navuli.on li:nth-child(3) {
	top: 0;
	opacity: 1;
	transition-delay: 0.8s;
}
.navuli li:nth-child(4) {
	position: relative;
	top: -200px;
	transition: all 0.6s;
	opacity: 0;
}
.navuli.on li:nth-child(4) {
	top: 0;
	opacity: 1;
	transition-delay: 1s;
}
.navuli li:nth-child(5) {
	position: relative;
	top: -200px;
	transition: all 0.6s;
	opacity: 0;
}
.navuli.on li:nth-child(5) {
	top: 0;
	opacity: 1;
	transition-delay: 1.1s;
}	



/* 头部 */
.header{width:100%;}
.logo{
    width: 100%;
    clear: both;
    /* margin-bottom: 20%; */
}
.halogo{width:100%;text-align: center;padding-top: 5px;}
.halogo img{width: 90%;}
.nav{background: #0093dd;overflow:hidden;clear:both;}
.nav li{float:left;width: 33.3%;height:39px;line-height:39px;text-align:center;}
.nav li>a{border-right:1px solid #0081C9;border-bottom:1px solid #0081C9;color:#fff;display: block;}
.nav li:nth-child(3n)>a{border-right:0;}


/* 中部通用样式 */
.title{ padding-left:2%; padding-right:2%; height:40px; line-height:40px; font-size:16px; color:#fff; background:#07b5e2;}
.title a{color:#fff;}
.title2{ padding-left:2%; padding-right:2%; height:40px; line-height:40px; font-size:16px; color:#000; background:#A1E1F2; position:relative;}
.header2{padding-left:2%; padding-right:2%;height:90px; line-height:90px; background:#07b5e2; color:#fff; font-size:16px; text-align:center;}
.fanhui{ position:absolute; left:2%; top:26px; padding:10px; line-height:16px; border:1px solid #0081C9; color:#fff;}
.fenlei{ position:absolute; right:2%; top:26px; padding:10px; font-size:14px; line-height:16px; border:1px solid #0081C9; color:#fff;}
.title2 .fenlei{top:0;}
.content{ padding-left:2%;padding-top:20px; padding-bottom:20px; clear:both;}
.content img{max-width:98% !important; height:auto !important; margin:0 auto;}

.pc-hidden{display:none;}
/* 尾部 */
.footer{text-align:center; color:#fff; background:#07b5e2;}
.footer a{color:inherit;}

/* 产品列表 */
.cp_list{ padding-top:20px; padding-bottom:20px;}
.cp_list li{float:left;width: 48%;text-align:center;padding-bottom:10px;margin-bottom: 20px;}
.cp_list li:nth-child(2n){float:right;}
.cp_list li img{margin:0 auto;width: 97%;object-fit: contain;height: 100px;border: 1px solid #ddd;}
.cp_list li h3{font-weight:normal; font-size:14px; height:30px; line-height:30px; overflow:hidden;}
.cpfl li{clear:both; padding:2%; border-bottom:#EE0000 1px solid; font-size:16px; overflow:hidden;}
.cpflimg{ float:left;width:90px; height:90px; margin-right:2%;}
.cpfl .more{float:right; font-size:30px; color:#EE0000; margin-top:20px;}

/* 产品内容 */
.cpnav{ transition:left 1s; -moz-transition:left 1s; -ms-transition:left 1s; -o-transition:left 1s; -webkit-transition:left 1s;}
.cpnav{ position:fixed; left:100%; top:0; width:100%; height:100%;overflow:hidden; z-index:999;}
.show_hide_btn{float:left;width:15%; height:100%; background:rgba(0,0,0,0.35); color:#fff; font-size:50px;}
.show_hide_btn span{position:relative; width:15%; top:42%; left:0;}
.nav_weizhi{float:left;width:1%; height:100%; background:#ffdec8;}
.cpnav ul{float:right;width:84%;height:100%;background: #0093dd;/* background:url(img/cpnav_bg.jpg) repeat left top; */overflow:hidden;}
.cpnav li{height:40px; line-height:40px; text-align:left; padding-left:20px; overflow:hidden; border-bottom:dashed 1px #fff; color:#fff;}
.cpnav li>a{color:#fff;}
/* 新闻列表 */
.news_list li{ padding-left:2%; padding-right:2%; line-height:45px; border-bottom:1px #b7b7b7 solid; overflow:hidden;}
.news_list li span{float:right;}

/* 新闻内容 */
.news_title{text-align:center; font-size:18px; line-height:50px; font-weight:normal; }
.cp_list{width:96%;margin:0 auto;}
.cp_list .imgbox{width:48%;float:left;text-align:center;margin-bottom: 20px;}
.cp_list .imgbox img{width:100%;height: 115px;object-fit: cover;}
.cp_list .imgbox:nth-child(2n){float:right;}
.cp_list .imgbox1{width:48%;float:left;text-align:center;margin-bottom: 20px;}
.cp_list .imgbox1 img{width:100%;height: 115px;object-fit: cover;}
.cp_list .imgbox1:nth-child(2n){float:right;}
.pages{font-size:13px;text-align:center;}




.g-ft{clear:both; margin-top:70px;overflow: hidden;}
.g-ft p.f-d {font-size: 1rem;color: #000;width: 12.5rem;margin: 0 auto;margin-top: 2.3rem;}
.g-ft p.f-d em{padding-left: 0.3rem;}
.g-ft p.f-d em a{font-size: 1rem;color: #000;margin: 0 0.3rem; font-weight:bold;}
.u-top {font-size: 0.83rem;font-size: 1rem;color: #000;float: left;font-weight: bold;padding-right: 0.3rem;}
.u-top b{width: 0.7rem;display: inline-block;padding-right: 1rem;}
.u-top b img{vertical-align: middle;width: 100%;}
.copy {width: 13.7rem;margin: 0 auto;margin-top: 1.5rem;text-align: center;height: 7.5rem;}
.copy em{float: left;display: block;}
.copy em img{width: 6.6rem;}
.copy span {font-size: 1rem;color: #f67235;padding-left: 1.3rem;display: block;float: left;width: 5.3rem;text-align: center;margin-top: 0.8rem;line-height: 1.5rem;}
.copy span b{font-size: 0.83rem;color: #3e3d3d;display: block;}
.copy span i{color: #3e3d3d;font-size: 0.83rem;display: block;}
.cog{font-size: 0.92rem;text-align: center;color: #000;}

.g-kefu{width:100%;height: 60px;position:fixed;bottom:0;max-width:640px;min-width:320px;z-index:101;background: #0093dd;background-size:100%;}
.g-kefu ul li{height: 60px;width:25%;text-align:center;float:left;padding:1.5% 0 0 0;position:relative;box-sizing:border-box;border-right:1px solid #fff;}
.g-kefu ul li em{width:1.8rem;display:block;margin:0 auto;height: 27px;}
.g-kefu ul li em img{height: 22px;}
.g-kefu ul li a{ font-size:0.83rem; color:#fff;}

.product1{width:100%;margin-top: 30px;}
.ronglist{margin:0 auto;}
.ronglist li{float: left;width: 140px;margin:0 8px;border: 1px solid #ddd;text-align: center;}
.ronglist li img{width:100%;object-fit: contain;height: 120px;}
.ronglist li p{width:100%;font-size: 12px;}
.pullright{width: 96%;
    margin-top: 20px;
    margin: 20px auto 0;}
.photo .imgbox1{width:48%;float:left;text-align:center;margin-bottom: 20px;}
.photo .imgbox1 img{width:100%;height: 115px;object-fit: cover;}
.photo .imgbox1:nth-child(2n){float:right;}












